{% if fields.wpb_downloads %}
	<ul id="block-{{ block.id }}" class="list-group list-group-flush list-group-links download-list {{ block.className }}">
		{% for item in fields.wpb_downloads %}
			<li class="list-group-item">
				<a href="{{ item.wpb_download_file }}" class="hvr-icon-hang" target="_blank">
					<h3>{{ item.wpb_download_label }}</h3>
					<span class="icon">
						<svg height="23.837" viewBox="0 0 21.473 23.837" width="21.473" xmlns="http://www.w3.org/2000/svg"><g fill="none" stroke="#1c1c1c" stroke-linecap="round" stroke-width="2"><path d="m.183 0-.254 19.447" transform="translate(10.811 1.014)"/><path d="m0 0v11.008" transform="matrix(.70710678 -.70710678 .70710678 .70710678 2.953 14.639)"/><path d="m0 0v11.008" transform="matrix(.70710678 .70710678 -.70710678 .70710678 18.521 14.639)"/><path d="m.183 0-.254 19.447" transform="matrix(0 1 -1 0 20.46 22.494)"/></g></svg>
					</span>
				</a>
			</li>
		{% endfor %}
	</ul>
{% elseif is_preview  %}
	<p class="alert alert-info">Clicca qui per caricare i file</p>
{% endif %}